@echo off
title by shiroka.top
echo 1:转换为国服   2：转换为国际服
set /p choice=请输入数字 1 或 2:

if "%choice%"=="1" (

    del d3dx.ini
    
    copy /y data\d3dx1.ini .
    
    ren d3dx1.ini d3dx.ini
    
    echo 操作已完成。
	pause
) else if "%choice%"=="2" (

    del d3dx.ini
 
    copy /y data\d3dx2.ini .
    
    ren d3dx2.ini d3dx.ini
    
    echo 操作已完成。
	pause
) else (
    echo 无效的输入。
	pause
)